» Ubuntu » Pakete

Error

two or more packages specified (libvala-0.12-0-dbg precise)